{% load i18n %}
{% load static %}
{% block subject %}
    {% blocktrans %} {{ email_subject }}{% endblocktrans %}
{% endblock subject %}
{% block html_body %}
    <body>
    <div>

        <div>
            <div style="margin-top: 20px;">
                <p>Hi {{ assigned_to_user_name }}, </p>
                <p>{{ created_by_user_name }}({{ created_by_user_email }}) has assigned you a new activity.</p>
            </div>
            <div style="text-align: center; top: 50%;">

                <button style="background-color: #40C4EC;" type="button">
                    <a style="color: #FFFFFF;" href="{{ url }}" target="_blank">
                        View Activity
                    </a>
                </button>

            </div>

        </div>

        <p>Thank you,</p>
        <p>LookingPoint team</p>

    </div>
    </body>
{% endblock html_body %}
</html>